<!--The content below is only a placeholder and can be replaced.-->
<div style="text-align:center">
  <h1>
    {{ title }}!
  </h1>
  <app-heroes></app-heroes>
  <img width="300" alt="Angular Logo" src="https://www.freeiconspng.com/uploads/deadpool-icon-png-7.png">
</div>
